Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1488244 - Review Request: mingw-sip - MinGW Windows SIP
Summary: Review Request: mingw-sip - MinGW Windows SIP
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1488241
TreeView+ depends on / blocked
 
Reported: 2017-09-04 19:30 UTC by Sandro Mani
Modified: 2017-09-07 11:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-07 11:53:30 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Sandro Mani 2017-09-04 19:30:57 UTC
Spec URL: https://smani.fedorapeople.org/review/mingw-sip.spec
SRPM URL: https://smani.fedorapeople.org/review/mingw-sip-4.19.3-2.fc28.src.rpm
Description: MinGW Windows SIP
Fedora Account System Username: smani

Comment 1 Robert-André Mauchin 🐧 2017-09-05 09:56:57 UTC
No issue with this package, it is accepted.

Comment 2 Gwyn Ciesla 2017-09-05 12:42:25 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/mingw-sip


Note You need to log in before you can comment on or make changes to this bug.